#begleitmaterial
{
    display:table;   
    width: 660px;    
    border: 1px solid #f5f4eb;   
    height:auto;
    margin-bottom:2em;
}

th
{
    text-align: left;
    background-color: white;
}
.reiter
{
    text-align: left;
    font-size: 12px;
    color: #ffffff;
    background-color: #800000;
    padding: 3px;
}
td
{
    text-align: left;
}
#begleitmaterial li
{
    text-align: left;
    font-size: 11px;
    list-style-image: url(../images/raute3.gif);
    list-style-position: outside;
}
li li
{
    list-style-image: none;
}
table.karte
{
    background-color: #f5f4eb;
}
tr.karte
{
    vertical-align: top;
}
td.legende
{
    font-size: 12px;
}
table.karte
{
    width: 300px;
    float: left;
    margin-left: 13px;
    padding-top: 5px;
}
.inhalt
{
    width: 250px;
    border-top: 1px solid Maroon;
    border-left: 1px solid Maroon;
    border-bottom: 1px solid Maroon;
    vertical-align: top;
}
.links
{
    width: 50px;
    text-align: right;
    border-top: 1px solid Maroon;
    border-right: 1px solid Maroon;
    border-bottom: 1px solid Maroon;
    vertical-align: top;
}



